CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: ezio con ben 20 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: rattlehead con ben 73 Thanks ricevuti negli ultimi sette giorni
Utente del mese: ste22032 con ben 319 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 2 su 2
Discussione:

Downgrade 2.1 a 1.6 ( problema uids)

  1. #1
    Baby Droid
    Registrato dal
    Jul 2012
    Messaggi
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Predefinito

    Downgrade 2.1 a 1.6 ( problema uids)

    Salve.. vorrei fare il downgrade dalla versione 2.1 alla 1.6 per il problema uids ..
    C'Ŕ qualcuno che mi potrebbe aiutare o a fare il downgrade o a riparare il problema uids ??
    Grazie 10000

  2.  
  3. #2
    angeldroid7
    Guest
    Predefinito

    perchŔ invece di tornare in dietro non vai avanti con le versioni??? potresti mettere la 2.3.7 cyanogenmod 7 e se vuoi continuare puoi aggiornarlo alla 4.0!!! ecco la guida: [GUIDA] Aggiornamenti su GT540
    per qualsiasi problema o dubbio, io ci sono!!

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •